<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:fillAfter="false">
    <alpha
        android:duration="700"
        android:fromAlpha="0.0"
        android:toAlpha="1.0" />
    <translate
        android:duration="700"
        android:fromXDelta="-300"
        android:toXDelta="0" />
</set>